import SLTSmall from "@/src/components/ui/Text/SLTSmall";
import StatusDetails203 from "./StatusDetails203";

# Module 203 Summary

## Learning Target Review
#### What are your biggest questions about each of these learning targets?
<SLTSmall moduleNumber={203} id={"203.1"} />
<SLTSmall moduleNumber={203} id={"203.2"} />
<SLTSmall moduleNumber={203} id={"203.3"} />
<SLTSmall moduleNumber={203} id={"203.4"} />

<br />
---

## Assess Your Learning

<StatusDetails203 />

<br />
---

## Key Ideas

### Any Cardano transaction can include metadata.
<img src="/module203/cip-25-metadata.jpg" alt="cip25 metadata" width="600" height="300" />

### To mint a Cardano NFT with metadata, you can follow the CIP-25 standard.
<img src="/module203/cip-25-minting.jpg" alt="cip25 diagram" width="600" height="300" />

### CIP-68 shows how we can mint tokens in pairs, and store datum with a "reference token"
<img src="/module203/cip-68-minting.jpg" alt="cip68 diagram" width="600" height="300" />



<br />
---

## How do you want to keep exploring?
- What are some ways to guarantee the uniqueness of Asset Names for each NFT in a series?
- What current CIPs are most interesting to you?
- Can you write an Aiken or Plu-TS implementation of the minting validator used in [Assignment 203.1](/modules/203/assignment2031)?


#### Want to talk about any of these ideas? Suggest a Breakout Room at [Live Coding](/live-coding)!






import MDXLessonLayout from "@/src/components/lms/Lesson/MDXLessonLayout.tsx";
export default ({ children }) => <MDXLessonLayout>{children}</MDXLessonLayout>;
